» Ubuntu » Paketit

Error

two or more packages specified (libnecpp-dev natty)